GraphDB-Enterprise Installation

compared with
Key
This line was removed.
This word was removed. This word was added.
This line was added.

Changes (1)

View Page History
A suitable application server must be installed. The examples in this guide assume [Apache Tomcat|http://tomcat.apache.org/] version 6.x is used. Importantly, the user must have sufficient privileges to write to the Tomcat {{webapps}} directory and to stop and start the Tomcat daemon.

A [GraphDB-Enterprise|http://www.ontotext.com/products/ontotext-graphdb/graphdb-enterprise/] distribution is required. This is published as a zip file. The examples in this guide use version 5.6.
The [Aduna OpenRDF Sesame framework version 2.7|http://www.openrdf.org/] or higher is required for the longer installation. The examples in this guide use version 2.7.8.
Furthermore, a [Java Development Kit (JDK)|http://www.oracle.com/technetwork/java/javase/downloads/index.html] version 1.6 or later is necessary since this contains the {{jconsole}} management application.